@charset "UTF-8";
@import "../fonts/DINNextLTPro/font.css";

.logo-pos{
    width: 100%;
    height: 80px;
    background: url("../../packet/img/logo.png") no-repeat center top;
    background-size: 50% 100%;
}
.card-logo-sett a img {
    max-width: 130px;
    max-height: 130px;
    margin: auto 0;
    border-radius: 30%;
    overflow: hidden;
    box-shadow: 0 10px 30px -12px rgba(0, 0, 0, 0.42), 0 4px 25px 0px rgba(0, 0, 0, 0.12), 0 8px 10px -5px rgba(0, 0, 0, 0.2);
}
.flotant-back{
    position: absolute;
    width:40px;
    height:40px;
    border-radius:50%;
    background-color: #125688;
    z-index:5000;
    top: -50px;
    left: -20px;
    display:table;
    text-align: center;
    padding-top: 9px;
    font-size: 1.5em;
}

.flotant-btn_pri {
    width:60px;
    height:60px;
    border-radius:50%;
    background-color: #125688;
    position: absolute;
    z-index:5000;
    bottom:30px;
    right:0;
    display:table;
    font-size:2em;
    text-align: center;
    padding-top: 15px;
    color: #FFF;
}
.flotant-btn_pri:hover {
    background-color: #26c6da;
    color: #FFF;
}
.flotant-btn {
    width:50px;
    height:50px;
    border-radius:50%;
    font-size:2em;
    text-align: center;
    border: none;
    vertical-align: middle;
}
.flotant-btn_sm {
    width:30px;
    height:30px;
    border-radius:50%;
    border: none;
    font-size:1em;
    text-align: center;
    vertical-align: middle;
}

.print_font{
    font-family: "Courier New", Arial, sans-serif, Roboto;
}

.despro{
    font-family: 'DINNextLTPro-Bold';
    font-size: 23px;
}
.detpro{
    font-family: 'DINNextLTPro-LightItalic';
    font-size: 16px;
}
.detpro2{
    font-family: 'DINNextLTPro-Bold';
    font-size: 16px;
}
.titpago{
    font-family: 'DINNextLTPro-Bold';
    font-size: 28px;
}
.titview{
    font-family: 'DINNextLTPro-Bold';
    font-size: 24px;
    font-style: italic;
}
.titpagres{
    font-family: 'DINNextLTPro-Bold';
    font-size: 34px;
}

.card-prod {
    margin-top: 30px;
    text-align: center;
}

.card-prod {
    margin-left: 6px;
    margin-right: 6px;
}
.card-prec{
    position: absolute;
    top: 30%;
    right: 0%;
    transform: translate(-50%, -50%);
}
.card-logo {
    max-width: 80px;
    max-height: 80px;
}
.print_tit{
    font-size: 12px;
    font-weight: 700;
}
.print_tit3{
    font-size: 11px;
    font-weight: bold;
}
.print_desc{
    font-size: 12px;
}
.print_bord{
    border-bottom: 1px dashed #d9d9d9;
}
.margin_sacr{
    margin: 10px 0px;
}
.margin_sacrtit{
    font-weight: bold;
    text-align: center;
    margin: 15px 0px;
}
.card-prod .card-avatar,
.card-avatar {
    max-width: 130px;
    max-height: 130px;
    border-radius: 50%;
    overflow: hidden;
    box-shadow: 0 10px 30px -12px rgba(0, 0, 0, 0.42), 0 4px 25px 0px rgba(0, 0, 0, 0.12), 0 8px 10px -5px rgba(0, 0, 0, 0.2);
}

.card-prod .card-avatar+.content,
.card-avatar+.content {
    margin-top: 15px;
}

.card-prod.card-plain .card-avatar,
.card-plain .card-avatar {
    margin-top: 0;
}



.contfactura{
    margin: 0 auto;
    width: 100%;
}

.contfactura ul{
    font-family: "DINNextLTPro-BoldItalic";
    font-size: 18px;
    list-style: none;
    margin: 0;
    padding: 0;
    overflow: auto;
}

.contfactura ul li{
    color: #125688;
    display: block;
    position: relative;
    float: left;
    width: 30%;
}

.contfactura ul li input[type=radio]{
    position: absolute;
    visibility: hidden;
}

.contfactura ul li label{
    display: block;
    position: relative;
    font-weight: 300;
    font-size: 1em;
    padding: 0px 0px 0px 25px;
    margin: 10px auto;
    height: 30px;
    z-index: 9;
    cursor: pointer;
    -webkit-transition: all 0.25s linear;
}

.contfactura ul li:hover label{
    color: #b8c7ce;
}

.contfactura ul li .check{
    display: block;
    position: absolute;
    border: 3px solid #777;
    border-radius: 100%;
    height: 20px;
    width: 20px;
    top: 10px;
    left: 0px;
    z-index: 5;
    transition: border .25s linear;
    -webkit-transition: border .25s linear;
}

.contfactura ul li:hover .check {
    border: 3px solid #b8c7ce;
}

.contfactura ul li .check::before {
    display: block;
    position: absolute;
    content: '';
    border-radius: 100%;
    height: 10px;
    width: 10px;
    top: 2px;
    left: 2px;
    margin: auto;
    transition: background 0.25s linear;
    -webkit-transition: background 0.25s linear;
}

.contfactura ul li input[type=radio]:checked ~ .check {
    border: 3px solid #002752;
}

.contfactura ul li input[type=radio]:checked ~ .check::before{
    background: #002752;
}

.contfactura ul li input[type=radio]:checked ~ label{
    color: #002752;
}


.sidebar-wrapper .user .photo img{width:100%}
.sidebar-wrapper .user a{color:#fff;padding:.5rem 15px;white-space:nowrap}
.sidebar-wrapper .user .user-info>a{display:block;line-height:18px;font-size:14px;}
.sidebar-wrapper .user .user-info>a>span{display:block;position:relative;opacity:1;padding-top: 5px;}
.sidebar-wrapper .user .user-info .caret{position:absolute;top:8px;right:15px}
.sidebar-wrapper .user .photo,.sidebar .user .user-info>a>span{transition:all .3s linear}
.sidebar-wrapper .user .photo{width:34px;height:34px;overflow:hidden;float:left;z-index:5;margin-right:11px;border-radius:50%;margin-left:23px;box-shadow:0 16px 38px -12px rgba(0,0,0,.56),0 4px 25px 0 rgba(0,0,0,.12),0 8px 10px -5px rgba(0,0,0,.2)}
.fixed-plugin {
    position: absolute;
    bottom: 10px;
    right: 12px;
}

.inputfile {
    width: 0.1px;
    height: 0.1px;
    opacity: 0;
    overflow: hidden;
    position: absolute;
    z-index: -1;
}

.inputfile + label {
    max-width: 80%;
    font-size: 1.25rem;
    font-weight: 700;
    text-overflow: ellipsis;
    white-space: nowrap;
    cursor: pointer;
    display: inline-block;
    overflow: hidden;
    padding: 0.625rem 1.25rem;
}

.inputfile + label svg {
    width: 1em;
    height: 1em;
    vertical-align: middle;
    fill: currentColor;
    margin-top: -0.40em;
    margin-right: 0.25em;
}
.iborrainputfile {
    text-transform:none;
    font-size:16px; 
    font-weight:normal;
    letter-spacing: 0px;
    font-family: 'Lato';
}

/* style 1 */

.inputfile-1 + label {
    color: #fff;
    background-color: #26c6da;
}

.inputfile-1:focus + label,
.inputfile-1.has-focus + label,
.inputfile-1 + label:hover {
    background-color: #00acc1;
}
/* style 5 */

.inputfile-5 + label {
    color: #26c6da;
}

.inputfile-5:focus + label,
.inputfile-5.has-focus + label,
.inputfile-5 + label:hover {
    color: #00acc1;
}

.inputfile-5 + label figure {
    width: 100px;
    height: 100px;
    border-radius: 50%;
    background-color: #26c6da;
    display: block;
    padding: 20px;
    margin: 0 auto 10px;
    font-size: 54px;
    color: #fff;
}

.inputfile-5:focus + label figure,
.inputfile-5.has-focus + label figure,
.inputfile-5 + label:hover figure {
    background-color: #00acc1;
}

.inputfile-5 + label svg {
    width: 100%;
    height: 100%;
    fill: #f1e5e6;
}